ul {
	margin: 0;
	padding: 0;
}
h2 {
	font-size: 42px;
}
h3 {
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 30px;
}
a {
	text-decoration: none;
	color: #141414;
}
.header {
	padding: 30px 0;
}
.navbar-brand {
	font-size: 18px;
}
.navbar-brand span {
	margin-left: 16px;
}
.navbar-brand:hover {
}
.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 15px;
	padding: 8px 0;
	margin-left:16px;
	color: #000000E6;
}
.navbar-expand-lg .navbar-nav .nav-link:hover, .navbar-expand-lg .navbar-nav .nav-link.active {
	color:#004784;
}
.btn-custom {
	background: #FF8100;
	font-size: 15px;
	color: #fff;
	border-radius: 4px;
	padding: 8px 24px;
}
.header .btn-custom {
	margin-left: 32px;
}
.btn-custom:hover {
	background: #FF8100;
}
.img-full {
	width: 100%;
	max-width: 100%;
}
.banner {
	position: relative;
	color: #fff;
}
.banner .container {
	align-self: center;
}
.abs-banner {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	display: flex;
}
.abs-banner h1 {
	font-size: 60px;
	font-weight: 500;
	margin-bottom: 30px;
}
.abs-banner p {
	color: #FFFFFFE6;
	font-size: 22px;
	margin-bottom: 60px;
}
.page-section {
	padding: 100px 0;
}
.page-section h3 {
	font-size: 34px;
	font-weight: 700;
	margin-bottom: 60px;
}
.simplify {
	background: #1A8EC9;
	margin: 96px 0 0;
	padding: 52px 0;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 2;
}
.simplify h2 {
	font-size: 34px;
	font-weight: 500;
	margin-bottom: 30px;
}
.simplify p {
	margin-bottom: 30px;
}
.simplify .btn-custom {
	padding: 12px 24px;
}
/****************footer css***************/
.footer {
	background: #0E0A0A;
	padding: 248px 0px 0px;
	color: #fff;
	margin-top: -120px;
	position: relative;
	z-index: 0;
}

.footer address {
	margin:0px;
	font-size: 15px;
	line-height: 1.7;
	display: block;
	margin: 16px 0;
}
.footer h3 {
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    margin: 0 0 50px;
    text-transform: uppercase;
}
.footer ul {
	list-style: none;
}
.footer form {
	margin: 30px 0 0;
	display: flex;
}
.footer form .form-control {
	border-radius: 4px;
}
.footer form input[type="submit"] {
	margin-left: 8px;
	border-radius:2px;
	background: #FE8100;
	padding: 8px 24px;
	border:0;
	color: #fff;
}
.list-news {
	border-top:1px solid rgba(255, 255, 255, .12);
	margin-bottom: 20px;
}
.list-news li {
	border-bottom:1px solid rgba(255, 255, 255, .12);

}
.list-news li a {
	color: #fff;
	display: block;
	padding:12px 0;
}
.logo-footer {
	margin-bottom: 42px;
}
.copyright {
    border-top: 1px solid rgba(255, 255, 255, .7);
    padding: 32px 0;
    margin-top: 50px;
    font-size: 13px;
}
.copyright ul {
margin-left: -8px;
}
.copyright ul li {
	display: inline-block;

}
.copyright ul li a {
	color: #fff;
	margin:0 8px;
}
.footer .copyright p {
	margin: 0;
	text-align: right;
}
/****************footer css ends***************/
.page-section {
    padding: 72px 0px;
}
.list-detail {
margin: 24px 0 24px 17px;
}
.list-detail li {
margin-bottom:6px;
}
/*******************************/
.knowledge-hub {
	padding: 100px 0;
	background: #f6f6f6;
}
.bot-60 {
	margin-bottom: 60px;
}
.card-serv {
	background: #00257A;
	padding: 72px 24px;
	text-align: center;
	color: #fff;
	margin-bottom: 30px;
}
.card-serv figure {
	margin-bottom: 40px;
}
.card-serv h4 {
	font-size: 22px;
	margin-bottom: 20px;
	font-weight: 500;
}
.card-serv p {
	font-size: 14px;
}
.card-serv a {
	color: #fff;
}
.team-sec {
	padding: 92px 0;
}
.team-memb {
	margin-bottom: 30px;
	text-align: center;
}
.team-memb figure {
	margin-bottom: 30px;
}
.emp {
	display: block;
	font-size: 22px;
	font-weight: 700;
}
.desig {
	display: block;
	font-size: 16px;
}
.blog-main {
	padding: 52px 0;
	background: #F6F6F6;
}
.card-blog {
margin-bottom: 30px;
}
.card-blog h5 {
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 4px;
}
.date-news {
	display: block;
}
.view-all {
	background: #fff;
	margin: 42px 0 0;
	border-radius: 4px;
	padding: 8px 24px;
}
.page-name {
	background: #00257A;
	padding: 20px 0;
	color: #fff;
}
/*******************************/
.page-name h2 {
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 0;
}
.page-name h2 a {
	color: #fff;
}
.org-main {
	padding: 80px 0 0px;
}
.org-main p {
	padding-right: 40px;
}
/*******************************/
.team-main {
	padding: 72px 0 0;
}
.team-main + .container .simplify {
	margin-top: 8px;
}
.team-block {
	border:1px solid rgba(0, 0, 0, .3);
	padding: 30px 30px 14px;
	margin-bottom: 40px;
}
.team-block figure {
	margin-bottom: 0;
}
.team-block figure img {
	width: 100%;
}
.team-block h3 {
	margin-bottom: 12px;
}
.designation {
	font-size: 22px;
	display: block;
	margin-bottom: 48px;
} 
.team-block ul {
	margin: 0 0 0 24px;
}
.team-block ul li {
	margin-bottom: 16px;
}
/*******************************/
.services-main {
	padding: 80px 0 0;
}
.service-sections {
	padding: 114px 0 0;
}
.service-sec {
	border:1px solid rgba(0, 0, 0, .3);
	padding: 48px 32px 0px;
	text-align: center;
	margin-bottom: 30px;
	min-height:460px;
}
.service-sec h4 {
	font-weight: 500;
	font-size: 22px;
	margin-bottom: 20px;
}
.service-sec figure {
	margin-bottom: 30px;
}
.service-sec p {
	min-height: 140px;
	margin-bottom: 0;
}
.service-sec p.min {
	min-height: 114px;
}
.service-sec a.btn-link {
color: rgba(0, 0, 0, .5);
text-decoration: none;
}
.inner-page {
	padding: 110px 0 0;
}
.list-tax {
	margin: 0;
	padding: 0;
	list-style: none;
}
.list-tax li {
	position: relative;
	margin-bottom: 16px;
	padding-left: 20px;
}
.list-tax li:before {
	position: absolute;
	width: 4px;
	height: 4px;
	border-radius: 50%;
	background: #000;
	content: "";
	left: 0;
	top: 10px;
}
.knowledge-main {
	padding: 64px 0 0;
}
.knowledge-sec {
	background: #00257A;
	padding: 40px;
	text-align: center;
	color: #fff;
}
.date-text {
	margin-bottom: 120px;
	display: block;
}
.news-part {
	display: block;
	margin-bottom: 90px;
}
.knowledge-sec .btn {
	font-size: 16px;
}
.when-and-view {
	margin: 20px 0 30px;
}
.date-blog {
	display: inline-block;
	color: rgba(0, 0, 0, .5);
	margin-right: 26px;
}
.date-blog img {
	margin-right: 8px;
	vertical-align: middle;
}
.btn.btn-light.next {
	background: #F6F6F6;
	margin: 42px 0 0;
}
.latest-news {
	background: #F6F6F6;
	padding: 30px 24px;
}
.latest-news h4 {
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 20px;
	color: rgba(0, 0, 0, .9);
}
.latest-news h5 {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 4px;
	color: rgba(0, 0, 0, .9);
}
.list-blog {
    margin-bottom: 30px;
    list-style: none;
}
.list-blog li {
    border-bottom: 1px solid rgba(0, 0, 0, .27);
}
.list-blog li a {
    display: block;
    padding: 12px 0;
}
.list-blog li a h6 {
	font-size: 16px;
	color: rgba(0, 0, 0, .9);
	margin-bottom: 0px;
	font-weight: 400;
}
.list-blog li a span {
	font-size: 14px;
	color: rgba(0, 0, 0, .5);
}
.subs {
	display: block;
	font-size: 14px;
	color: rgba(0, 0, 0, .9);
	margin-bottom: 20px;
}
.news-form {
    margin: 30px 0 0;
    display: flex;
}
.news-form input[type="submit"] {
    margin-left: 8px;
    border-radius: 2px;
    background: #FE8100;
    padding: 8px 24px;
    border: 0;
    color: #fff;
}

.news-form .form-control {
    color:rgba(0, 0, 0, .9);
    background-color: #fff;
    border: 1px solid #707070;
    border-radius: 2px;
}
.news-form .form-control::placeholder {
	 color:rgba(0, 0, 0, .3);
}
/*******************************/

@media (min-width: 992px) {
.nav-item.dropdown:hover .dropdown-menu {
display: block;
}
}
@media (min-width: 1800px) {
.navbar-expand-lg .navbar-nav .nav-link {
	font-size: 20px;
	margin-left: 40px;
}
.navbar-brand {
	font-size: 20px;
}

.footer ul li {
	margin-bottom: 12px;
	font-size: 19px;
}
.card-serv p {
	font-size: 16px;
}
.abs-banner h1 {
	font-size: 80px;
}
.card-blog h5 {
	font-size: 22px;
}
}
@media (max-width: 1140px) {  
	.navbar-brand img {
		width: 240px;
	} 
	.header .btn-custom {
    margin-left:16px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    font-size: 14px;
    margin-left: 8px;
}
.abs-banner h1 {
    font-size: 42px;
    margin-bottom: 20px;
}
.abs-banner p {
    font-size: 20px;
    margin-bottom: 32px;
}
.page-section h3 {
    font-size: 28px;
    margin-bottom: 32px;
}
.bot-60 {
    margin-bottom: 30px;
}
}
@media (max-width: 1400px) {  
	body {
		font-size: 16px;
	}   
}

@media (max-width: 991px) {
	h3 {
    font-size: 24px;
    margin-bottom: 20px;
}
	.header {
    padding: 0;
}
	.footer .copyright p {
    margin:12px 0 0;
    text-align: left;
}
.footer {
    padding: 36px 0px 0px;
    margin-top: 32px;
}
.footer address {
	margin:24px 0 24px 0px;
	font-size: 16px;
}
.footer h3 {
    font-size: 16px;
    margin: 0 0 15px;
}
.navbar-nav {
	margin-top: 24px;
}
.nav-item {
	margin-bottom:8px;
}
.header .btn-custom {
        margin-left: 0px;
    }
.footer address p {
	font-size: 16px;
}
.footer form {
    margin: 30px 0 30px;
}
.copyright {
    margin-top: 0px;
}
.abs-banner h1 {
        font-size: 24px;
        margin-bottom: 16px;
    }
    .abs-banner p {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .page-section {
    padding: 32px 0px;
}
.page-section h3 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .knowledge-hub {
    padding: 32px 0 12px;
}
.card-serv {
    padding: 32px 24px;
    margin-bottom: 20px;
}
.card-serv figure {
    margin-bottom: 24px;
}
.card-serv h4 {
    font-size: 18px;
    margin-bottom: 16px;
}
.simplify {
	margin: 32px 0 0;
	padding:36px 16px;
}
.simplify h2 {
    font-size: 24px;
    margin-bottom: 16px;
}
.simplify p {
    margin-bottom: 20px;
}
.team-sec {
    padding: 32px 0;
}
.emp {
    font-size: 18px;
}
.view-all {
    margin: 0px 0 0;
}
.card-blog h5 {
    font-size: 16px;
}
.date-news {
	font-size: 14px;
}
.org-main {
	padding: 32px 0 0px;
}
.org-main p {
    padding-right: 0px;
}
.services-main {
    padding:32px 0 0;
}
.service-sections {
    padding: 16px 0 0;
}
.inner-page {
    padding: 32px 0 0;
}
.knowledge-main {
    padding: 32px 0 0;
}
.knowledge-sec {
    margin-bottom: 30px;
}
.date-text {
    margin-bottom: 60px;
}
.news-part {
    margin-bottom: 36px;
}
.latest-news {
	margin-top: 32px;
}
}
@media (max-width: 767px) {
	.card-blog {
    margin-bottom: 20px;
    text-align: center;
}
.abs-banner h1 {
        font-size: 20px;
        margin-bottom: 12px;
    }
        .abs-banner p {
        font-size: 14px;
        margin-bottom: 12px;
    }
    .service-sec {
    padding:24px 20px 24px;
    min-height: inherit;
}
.service-sec p {
    min-height: inherit;
}
.btn.btn-light.next {
    margin: 0px;
}
}

@media (max-width:640px) { 
.banner {
	background:url("../images/banner-fig.png") left top no-repeat;
	background-size: cover; 
	min-height: 300px;
}
.banner figure {
	display: none;
}
}
